import React from 'react';
import { createRoot } from 'react-dom/client';
import Button from './components/Button';
import FightCard from './components/FightCard';

const container = document.getElementById('recent-fights');
const root = createRoot(container);

root.render(<FightCard />);
// root.render(<Table type="table-dark table-striped table" />);
